<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Poll</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		このモジュールは投票コンポーネントで設定された投票を表示します。コンポーネントがメニューアイテムと投票間のリンクをサポートしている所が他のモジュール違います
	</description>
	<files>
		<filename module="mod_poll">mod_poll.php</filename>
	</files>
	<params>
		<param name="cache" type="radio" default="0" label="キャッシュ"
			description="このモジュールのコンテンツをキャッシュするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
	</params>
</mosinstall>
